@charset "utf-8";
/* CSS Document */
  .bg-Krugerrandgold {
    background-color: #CD9763 !important;
}
.btn-Krugerrandgold {
    background-color: #CD9763 !important;
}
.bg-pastelblue {
    background-color: #89D3F3 !important;
}
.bg-pastelyellow {
    background-color: #E3E1AC !important;
}
.bg-pastellilac {
    background-color: #B6A9ED !important;
}
.bg-pastelorange {
    background-color: #E5ACA4 !important;
}
.hover-shadow {
  transition: box-shadow 0.3s ease;
}

.hover-shadow:hover {
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
}

